[EMISSIVE_...]
NAME=82.003
TOGGLE_VISIBILITY = 0
BIND_TO=ABS
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=1
COLOR=4,2,1,10
LAG=0.2

[EMISSIVE_HANDBRAKE_...]
NAME=82.004
TOGGLE_VISIBILITY = 0
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=4,4,1,10
LAG=0.2

[EMISSIVE_...]
NAME=82.005
TOGGLE_VISIBILITY = 0
BIND_TO=LIGHT
INPUT_THRESHOLD=0
INPUT_THRESHOLD_INVERSE=0
COLOR=1,1.8,2,10
LAG=0.2

[EMISSIVE_...]
NAME=82.007
TOGGLE_VISIBILITY = 0
BIND_TO=STALLED
INPUT_THRESHOLD=0  
INPUT_THRESHOLD_INVERSE=0
COLOR=4,2,1,10
LAG=0.2

[EMISSIVE_...]
NAME=82.008
TOGGLE_VISIBILITY = 0
BIND_TO=FUEL
INPUT_THRESHOLD=9
INPUT_THRESHOLD_INVERSE=1
COLOR=4,2,1,10
LAG=0.2